## tela-icon-theme 20211022

=== debian/changelog ===
tela-icon-theme (20211022-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Sat, 23 Oct 2021 00:52:32 +0200
