=== debian/control ===
Source: tela-icon-theme
Section: System
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://github.com/vinceliuice/Tela-icon-theme

Package: tela-icon-theme
Architecture: all
Depends: hicolor-icon-theme
Description: Tela Icon Theme
  A flat colorful Design icon theme.
